Nagios XI 'users.php' Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 43294
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 17 2010 12:00AM
Updated: Sep 17 2010 12:00AM
Credit: Secunia Research
Vulnerable: Nagios Nagios XI 2009RC3
Nagios Nagios XI 2009R1.3B
Nagios Nagios XI 2009R1.3
Nagios Nagios XI 2009R1.2D
Nagios Nagios XI 2009R1.2C
Nagios Nagios XI 2009R1.2B
Nagios Nagios XI 2009R1.2
Nagios Nagios XI 2009R1.1H
Nagios Nagios XI 2009R1.1G
Nagios Nagios XI 2009R1.1C
Nagios Nagios XI 2009R1.1A
Nagios Nagios XI 2009R1
Not Vulnerable: Nagios Nagios XI 2009R1.3C


 

Privacy Statement
Copyright 2010, SecurityFocus